# Loki::FollowIntoDeath::FollowIntoDeath::AfterMaster< Master >::FollowIntoDeath::AfterMaster::IsDestroyed< F > Struct Template Reference

`#include <Singleton.h>`

List of all members.

## Detailed Description

### template<class Master>
template<class F>
struct Loki::FollowIntoDeath::AfterMaster< Master >::IsDestroyed< F >

Policy for followers

The documentation for this struct was generated from the following file:

- Singleton.h